/*simple-dialog*/
.s-dialog-mask {
  position: absolute;
  left: 0px;
  top: 0px;
  background-color: #000;
  filter: alpha(opacity=60);
  opacity: 0.6;
  width: 100%;
  z-index: 9998;
}
.s-dialog-wrapper {
  color: #fff;
  font-size: 14px;
  position: fixed;
  z-index: 9999;
  -webkit-transform-origin: 0px 0px;
  opacity: 1;
  -webkit-transform: scale(1, 1);
  border-radius: 3px;
  -webkit-border-radius: 3px;
  max-width: 60%;
}
.s-dialog-skin-green {
  background: rgba(96, 195, 171, 0.8);
}
.s-dialog-skin-block {
  background-color: #f0f0f0;
  color: #3d4245;
}
.s-dialog-skin-red {
  background: rgba(255, 40, 40, 0.8);
}
.s-dialog-content {
  padding: 20px 20px;
  text-align: center;
}
.s-dialog-btn-wapper {
  border-top: 1px solid #cdc7c7;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  width: 100%;
}
.s-dialog-btn-wapper a {
  -moz-box-flex: 1;
  box-flex: 1;
  -webkit-box-flex: 1;
  display: block;
  color: #999;
  text-align: center;
  padding: 15px 0px;
  text-decoration:none;
}
.s-dialog-btn-wapper a:first-child {
  color: #ff8903;
  border-right: 1px solid #cdc7c7;
}
.simple-window {
  border: 4px solid rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  max-width: 100%;
  box-sizing:border-box;
}
.simple-window-title {
  position: relative;
  padding: 0 10px;
  height: 31px;
  line-height: 31px;
  background: #4e9c52;
  font-size: 14px;
   color: #fff;
  font-family: "Microsoft YaHei";
  z-index: 6;
}
.simple-window-content {
  position: relative;
  padding: 10px;
  overflow: auto;
  background: #9bfaa0;
  font-size: 15px;
  color: #000;
}
.simple-window-close {
  cursor: pointer;
  display: block;
  position: absolute;
  z-index: 100000;
  top: 10px;
  right: 10px;
  overflow: hidden;
  width: 13px;
  height: 13px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANBAMAAACAxflPAAAABGdBTUEAALGPC/xhBQAAABVQTFRF9/f39fX12trazc3N+vr61dXV8/PzpINFDwAAAEVJREFUCNdjYHJLS0tzYmBQDklLSwlWYHA1dUtzNXVgSAkOAaIEBiBH1NQNSKcEG4ekAek0YWOxNCQ+VB6mHqYfZh7UfABvMBq703oxvwAAAABJRU5ErkJggg==") no-repeat;
  font-size: 0;
}

.s-slideup-wrapper {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 10000;
  width: 100%;
}
.s-slideup-wrapper .s-slideup {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  font-size: 16px;
}
.s-slideup-wrapper .s-slideup .s_nav {
  display: block;
  height: 50px;
  line-height: 50px;
  border-top: 1px solid #CBCBCB;
  text-align: center;
  color: #434343;
  background-color: #D7D7D7;
  text-decoration:none;
}
.s-slideup-wrapper .s-slideup .s_nav.cancel {
  background-color: #E4E4E4;
}
